#contentwrapper
{
    BORDER-TOP: blue thin;
    HEIGHT: 470px;
    BORDER-RIGHT: blue thin;
    BORDER-BOTTOM: blue thin;
    POSITION: absolute;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    PADDING-LEFT: 0px;
    LEFT: 50%;
    MARGIN: -217px 0px 0px -359px;
    BORDER-LEFT: blue thin;
    TOP: 50%;
    PADDING-RIGHT: 0px;
    WIDTH: 485px
}
#contentwrapper #right
{
    FLOAT: right;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    PADDING-LEFT: 0px;
    MARGIN: 0px;
    PADDING-RIGHT: 0px;
    WIDTH: 110px
}
#contentwrapper #right H1
{
    HEIGHT: 75px;
    BACKGROUND-IMAGE: url(../img/logo.gif);
    BACKGROUND-REPEAT: no-repeat;
    BACKGROUND-POSITION: left top;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    PADDING-LEFT: 0px;
    MARGIN: 30px 0px 0px 10px;
    PADDING-RIGHT: 0px;
    WIDTH: 110px;
    BACKGROUND-COLOR: transparent
}
#contentwrapper #right H1 A
{
    HEIGHT: 55px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    PADDING-LEFT: 0px;
    TEXT-DECORATION: none;
    MARGIN: 0px;
    DISPLAY: block;
    PADDING-RIGHT: 0px;
    WIDTH: 110px;
    TEXT-INDENT: -10000px
}
#contentwrapper #right UL
{
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    PADDING-LEFT: 0px;
    MARGIN: 91px 0px 0px;
    PADDING-RIGHT: 0px
}
#contentwrapper #right LI
{
    LIST-STYLE-TYPE: none;
    FONT-SIZE: 10px;
    HEIGHT: 23px;
    BACKGROUND: url(../img/nav-linkupover.gif) no-repeat left top;
    COLOR: #fff;
    MARGIN: 0px 0px 5px 10px;
    LINE-HEIGHT: 2.2
}
#contentwrapper #right LI.down
{
    BACKGROUND: url(../img/nav-linkdown.gif) no-repeat left top;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    PADDING-LEFT: 4px;
    MARGIN-LEFT: 10px;
    PADDING-RIGHT: 0px
}
#contentwrapper #right LI A
{
    FONT-SIZE: 10px;
    HEIGHT: 23px;
    BACKGROUND: url(../img/nav-linkupover.gif) no-repeat left top;
    COLOR: #333;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    PADDING-LEFT: 4px;
    TEXT-DECORATION: none;
    DISPLAY: block;
    PADDING-RIGHT: 0px
}
#contentwrapper #right LI A:hover
{
    BACKGROUND: url(../img/nav-linkupover.gif) no-repeat 0px -23px
}
#contentwrapper #right P
{
    COLOR: #98999b;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    PADDING-LEFT: 0px;
    MARGIN: 56px 0px 0px;
    PADDING-RIGHT: 0px
}
#contentwrapper #left
{
    BORDER-TOP: green thin;
    BORDER-RIGHT: green thin;
    BORDER-BOTTOM: green thin;
    BORDER-LEFT: green thin;
    WIDTH: 355px
}
#loginleft
{
    BORDER-TOP: medium none;
    BORDER-RIGHT: medium none;
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    PADDING-LEFT: 0px;
    MARGIN: 0px 0px 10px;
    Z-INDEX: 0;
    PADDING-RIGHT: 0px;
    BACKGROUND-COLOR: #9dd2ee
}
#loginleft P
{
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px;
    PADDING-LEFT: 5px;
    MARGIN: 0px;
    PADDING-RIGHT: 5px
}
#loginleftbottom
{
    HEIGHT: 270px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    PADDING-LEFT: 0px;
    MARGIN: 0px;
    PADDING-RIGHT: 0px;
    WIDTH: 365px;
    BACKGROUND-COLOR: transparent
}
#loginright
{
    HEIGHT: 230px;
    BACKGROUND: url(../img/bg-green-text-top.gif) #a7dba3 no-repeat left top;
    FLOAT: right;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    PADDING-LEFT: 0px;
    MARGIN: 0px 0px 5px;
    PADDING-RIGHT: 0px;
    WIDTH: 254px
}
#loginright P
{
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px;
    PADDING-LEFT: 5px;
    MARGIN: 0px;
    PADDING-RIGHT: 5px
}
#loginrightbottom
{
    HEIGHT: 230px;
    BACKGROUND: url(../img/bg-green-text-bottom.gif) no-repeat left bottom;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    PADDING-LEFT: 0px;
    MARGIN: 0px;
    PADDING-RIGHT: 0px;
    WIDTH: 254px
}
#footer
{
    FONT-SIZE: 10px;
    COLOR: #98999b;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    PADDING-LEFT: 0px;
    MARGIN: 0px;
    PADDING-RIGHT: 0px
}
#footer A
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    TEXT-DECORATION: underline;
    PADDING-RIGHT: 10px
}
.IPAddress
{
    FONT-SIZE: 8px;
    COLOR: #000000;
    TEXT-DECORATION: none;
    PADDING-RIGHT: 10px
}
